.shortcode-firma {
  border-bottom: 1px solid #d8d8d8;
  border-top: 1px solid #d8d8d8;
  clear: both;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  float: none;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 50px 0 0;
  padding: 8px;
}
.shortcode-firma.doble-firma div.firma {
  width: 230px;
}
.shortcode-firma.doble-firma div.rrss .icon-rrss {
  height: 25px !important;
  line-height: 25px !important;
  width: 25px !important;
}
@media screen and (max-width: 699px) {
  .shortcode-firma.doble-firma div.firma.firma-1 {
    border-bottom: none;
  }
}
.shortcode-firma div.firma {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.shortcode-firma div.firma span.imagen {
  -webkit-box-flex: 0;
      -ms-flex: 0 65px;
          flex: 0 65px;
  margin: 0 10px 0 0;
}
.shortcode-firma div.firma span.imagen img {
  border-radius: 100%;
  height: 65px;
  width: 65px;
}
.shortcode-firma div.firma .data {
  -webkit-box-flex: calc(100% - 65px);
      -ms-flex: calc(100% - 65px);
          flex: calc(100% - 65px);
}
.shortcode-firma div.firma .data author {
  display: block;
  margin: 0 0 5px;
}
.shortcode-firma div.firma .data author .autor {
  color: #000000;
  font-family: "Guardian TextSans Regular", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2;
  margin: 0 0 2px;
  text-transform: uppercase;
}
.shortcode-firma div.firma .data author .cargo {
  color: #000000;
  font-family: "Guardian TextSans Regular", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.2;
  margin: 0;
  text-transform: none;
}
.shortcode-firma div.firma .data time {
  color: #444444;
  font-family: "Guardian TextSans Regular", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.05;
}
@media screen and (max-width: 699px) {
  .shortcode-firma div.firma {
    border-bottom: 1px solid #d8d8d8;
    -webkit-box-flex: 0;
        -ms-flex: 0 100%;
            flex: 0 100%;
    margin: 0 0 8px;
    padding: 0 0 8px;
  }
}
.shortcode-firma div.rrss-wrapper {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
.shortcode-firma div.rrss-wrapper time {
  color: #444444;
  font-family: "Guardian TextSans Regular", sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.05;
}
.shortcode-firma div.rrss-wrapper div.rrss {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.shortcode-firma div.rrss-wrapper div.rrss a.icon-rrss {
  background: #f7f7f8;
  color: #333333 !important;
  display: inline-block;
  font-size: 18px;
  height: 30px;
  line-height: 30px;
  margin: 0 2px;
  text-align: center;
  width: 30px;
}
.shortcode-firma div.rrss-wrapper div.rrss a.icon-rrss.icon-facebook:hover {
  background: #2a4388 !important;
  color: #ffffff !important;
}
.shortcode-firma div.rrss-wrapper div.rrss a.icon-rrss.icon-twitter:hover {
  background: #50c1e1 !important;
  color: #ffffff !important;
}
.shortcode-firma div.rrss-wrapper div.rrss a.icon-rrss.icon-linkedin:hover {
  background: #0077b5 !important;
  color: #ffffff !important;
}
.shortcode-firma div.rrss-wrapper div.rrss a.icon-rrss.icon-whatsapp {
  display: none;
}
.shortcode-firma div.rrss-wrapper div.rrss a.icon-rrss.icon-whatsapp:hover {
  background: #25d366 !important;
  color: #ffffff !important;
}
@media screen and (max-width: 699px) {
  .shortcode-firma div.rrss-wrapper div.rrss a.icon-rrss.icon-whatsapp {
    display: inline-block;
  }
}
.shortcode-firma div.rrss-wrapper div.rrss a.icon-rrss.icon-mail:hover {
  background: #333333 !important;
  color: #ffffff !important;
}
@media screen and (max-width: 699px) {
  .shortcode-firma div.rrss-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }
}
@media screen and (max-width: 699px) {
  .shortcode-firma {
    padding: 8px 0;
  }
}